@charset "utf-8";
/*   page-common
--------------------------------------------------------------------------------------------*/
.page-contents { margin:40px 0; border-radius:8px; padding:40px 64px 120px; }
.page .pageh2 { font-size: 160%; font-weight:900; line-height:1.4; margin: 56px 0px 16px; position:relative; 
	color: var(--text-color); text-shadow: 0px 0px 16px rgb(255 255 255 / 80%); }
.pageh3 { font-size:132%; font-weight:900; line-height:1.4; color:#444;
	border-left:2px solid #d9a941; padding:4px 16px; margin: 16px 0px 8px; }
.page-list { margin-left:1em; }
.page-list li { position:relative; padding-left:1em; margin-bottom:4px; }
.page-list li:before { content: ""; width: 8px; height: 1px; background-color: #000; position: absolute; top: 14px; left: 0px; }
.page-list li:last-child { margin-bottom:0; }

@media (max-width: 960px) {
	.page-contents { padding:40px 40px 64px; }}

@media (max-width:599px) {
	.page .pageh2 { font-size: 148%; }
	.pageh3 { font-size:120%; }
	.page-contents { margin-top:24px; padding:8% 8% 12%; }}


/*   contact
--------------------------------------------------------------------------------------------*/
html { scroll-behavior: smooth; }
body { overflow: auto; }
#tel,#line { scroll-margin-top:76px; }
.page-id-21 .heading-box:before { content: 'CONTACT'; }
.contact-nav-list { margin-top:24px; }
.contact-nav-list li:first-child { margin-right:40px; }
.contact-nav-list li svg { vertical-align:text-bottom; margin-right:4px; }
.contact-intortext { margin-bottom:16px; }
.contact-table { width:100%; }
.contact-table th,.contact-table td { padding:16px 8px; }
.contact-table th { width: 36%; text-align:left; vertical-align:middle; }
.contact-table td { width:64%;  }
.contact-chip { padding: 4px 8px; margin-left: 4px; font-size:80%; border-radius: 4px; color: #fff; line-height:1; }
.required { background-color: var(--red-color-primary); }
.any { background: #aaa; }
form input[type=url],form input[type=tel], form input[type=date], form input[type=email], form input[type=password], form input[type=text], form select, form textarea,form select { accent-color: var(--yellow-color-primary); 
	border: 1px solid #ccc; background-color:#fff;box-shadow: 0 1px 0 1px rgb(0 0 0 / 4%); box-sizing: border-box;
   border-radius: 8px; padding: 12px; font-size: 100%; width:100%; -webkit-appearance: none; appearance: none; }
form select { background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20class%3D%22icon%20icon-tabler%20icon-tabler-chevron-down%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20stroke-width%3D%223%22%20stroke%3D%22%23d9a941%22%20fill%3D%22none%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%20%3Cpath%20stroke%3D%22none%22%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%20%3Cpolyline%20points%3D%226%209%2012%2015%2018%209%22%20%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat; background-position: right .7em top 50%; background-size: 1em auto; }
.page-id-21 .spbr { display:none; }
.submitbtn { text-align:center; }
input[type=submit] { color: var(--text-color); cursor: pointer; font-weight: 900; font-size:120%;
	text-align: center; display: inline-block; line-height: 1; padding: 24px; background-size: 300% 100%;
	margin-top:24px; box-shadow: rgb(149 157 165 / 80%) 0px 8px 24px; border:none;
   transition:background-position var(--base-duration) var(--base-easing),box-shadow var(--base-duration) var(--base-easing); background-image: var(--warm-gradients2); width:80%; border-radius:40px;
   text-shadow: 1px 1px 1px rgb(255 255 255 / 40%); letter-spacing: 1px; }
input[type=submit]:active { background-position: 100% 0; box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px; }
.wpcf7-not-valid-tip { color: var(--red-color-primary); font-size: 100%; font-weight: 900; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border: none; background-color:var(--red-color-primary); color:#fff;
	font-size:120%; text-align:center; font-weight:900;
	padding:16px; margin:16px 0px 0px; border-radius: 40px; }
.wpcf7 form.sent .wpcf7-response-output { border: none; background-color:var(--red-color-primary); color:#fff;
	font-size:120%; text-align:center; font-weight:900; padding:16px; margin:16px 0px 0px; border-radius: 40px; }
::-webkit-input-placeholder { color:rgba(var(--text-color-rgb),0.8); letter-spacing:1px; }
:-ms-input-placeholder { color:rgba(var(--text-color-rgb),0.8); letter-spacing:1px; }
::placeholder{ color:rgba(var(--text-color-rgb),0.8); letter-spacing:1px; line-height:1.4; }
textarea::placeholder{ color:rgba(var(--text-color-rgb),0.8); letter-spacing:1px; line-height:1.4; }

/*
.wpcf7-response-output { text-align:center; color:#fff; font-weight:900;
	background-color:var(--red-color-primary); padding:12px; border-radius:4px; }
*/
.screen-reader-response { display:none; }
.not-form-area { margin-top:120px; }

.contact-area { padding:24px; background-color:#fff; border-radius:24px;  transition:box-shadow var(--base-duration) var(--base-easing),transform var(--base-duration) var(--base-easing);
	box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px; border: 2px solid var(--gray-color-primary);
	color: var(--text-color); display:block; width: 100%; }
.contact-area-line { border-color: #06c755; background-color: rgb(6 199 85 / 8%); box-shadow: rgb(6 199 85 / 20%) 0px 8px 24px; }
.contact-area:active { box-shadow: rgb(149 157 165 / 60%) 4px 16px 32px; transform:translateY(-8px); }
.contact-area-line:active { box-shadow: rgb(6 199 85 / 60%) 4px 16px 32px; transform:translateY(-8px); }

.tel-number-wrap { align-items: center; justify-content: center; }
.contact-area img { width:64px; height:auto; }
.tel-number { font-size:240%; line-height:1; margin-left:8px; display:block; }
.tel-time { font-weight:900; }
.tel-info { font-size:90%; margin-top:8px; }
.line-account { font-size:180%; line-height:1.2; margin-left:8px; font-weight:900; display:block; }

@media (hover: hover) and (pointer: fine) {
	input[type=submit]:hover { background-position: 100% 0; box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px; }
	.contact-area:hover { box-shadow: rgb(149 157 165 / 60%) 4px 16px 32px; transform:translateY(-8px); }
	.contact-area-line:hover { box-shadow: rgb(6 199 85 / 60%) 4px 16px 32px; transform:translateY(-8px); }}
@media (max-width:599px) {
	.contact-table th,.contact-table td { display:block; width:100%; }
	.contact-table th { padding:24px 0px 0px; }
	.contact-table td { padding:4px 0px 0px; }}
@media screen and (max-width: 599px) {
	.contact-nav-list li { display:block }
	.contact-nav-list li:first-child { margin-bottom:8px; }
	.contact-intortext br { display:none; }
	.page-id-21 .spbr { display:block; }
	input[type=submit] { width: 100%; font-size:110%; }
	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,.wpcf7 form.sent .wpcf7-response-output {
    font-size:100%; padding:16px 32px; border-radius: 80px; margin-top:0px; }

	.contact-area img { display:block; width:56px; margin: auto;}
	.tel-number-wrap { display:block; }
	.tel-number { font-size:160%; margin-top:8px; margin-left:0px; }
	.line-account { font-size:140%; margin-top:8px; margin-left:0px; }
	.tel-time { font-size:90%; }}


/*   policy
--------------------------------------------------------------------------------------------*/
.page-id-1907 .heading-box:before { content: 'Privacy-Policy'; }
.page-id-4527 .heading-box:before { content: 'Website-Policy'; }

/*   profile
--------------------------------------------------------------------------------------------*/
.page-id-5682 .heading-box:before { content: 'Profile'; }
.profile-image img { max-width:320px; height:auto; }

.column2-item { width:49%; margin-top:2%; }
.column2-item:nth-child(2n-1) { margin-right:1%;  }
.column2-item:nth-child(2n) { margin-left:1%; }
.column2-item img { height:auto; }


/*   thanks
--------------------------------------------------------------------------------------------*/
.thankyou-wrap { display:block; text-align:center; margin:40px auto 0; }
.thankyou-wrap img { width:64%; height:auto; }
.thank-image img { width:64%; height:auto; }

.button-primary-link { color:var(--text-color); font-weight:900;
	background-size: 400% 100%; transition:background-position var(--base-duration) var(--base-easing),box-shadow var(--base-duration) var(--base-easing); border:none; border: 4px solid rgba(255,255,255,.6);
	background-image: var(--warm-gradients2); box-shadow: 0 4px 16px 0 rgba(var(--orange-color-primary-rgb), 0.75);
	text-shadow:1px 1px 1px rgba(255,255,255,.4); animation: button-firstview-shadow 4s infinite linear; }
.button-primary-download { margin:24px auto 64px; width:72%; }

.thanks-lead { padding:16px 24px; background-color:#fff; border-radius:8px; }

@media (max-width:991px) {
	.thankyou-wrap img,.thank-image img { width:100%; }
	.button-primary-download { margin:24px auto 40px; width:100%; }
	.thanks-lead { padding:16px; } }